@charset "utf-8";
/* CSS Document */
#myTitle{
	width:480px;
	padding-bottom:10px;
	font: Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	font-size:1.5em;text-align:center;text-decoration:underline;
	-webkit-text-fill-color: white;
	-webkit-text-stroke:1px black;
		  }
	#wholeDiv{
	display:block;
	width:400px;
	background-color: #fff;
	font: Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	border-radius: 4px;
	font-size:0.8em;
	font-weight:bold;
    }

	#upperDiv{
	display:block;
	/* color:#3A7B9E; */
	color:#000;
	float:left;
	height:100%;
	padding-left:10px;
	padding-right:10px;
  padding-top:4px;
	padding-bottom:10px;
	width:240px;
	margin-left:40px;
	margin-top:70px;
	background-color: #f9f9f9;
	font-family:Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	border-radius: 1px;
	font-size:0.90em;
	font-weight: lighter;
    }

.checkTXT{
	float:left;
	color: #3A7B9E;
	font-size:0.9em;
    }

.symmetryTXT{
	float:right;
	margin-right:60px;
	color: #333;
	font-size:0.9em;
    }

.updateButton {
	display:block;
	float:inherit;
	height:30px;
	width:130px;
	background-color: #fff;
	font: 11px Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	border:1px solid #CFFFDD;
	font-weight:bold;
	color:#000;
	/* margin:auto; */
  margin-top:10px;
	margin-left:50px;

	box-shadow: 1px 1px 2px #888888;
	}

.updateButton:hover{
	display:block;
	border:1px solid #B4DEC1;
	/* -webkit-box-shadow:inset 1px 0px 1px 1px #e9e9e9;
    -moz-box-shadow:inset 1px 0px 1px 1px #e9e9e9;
    box-shadow:inset 1px 0px 1px 1px #e9e9e9; */
	color:#B4DEC1;
	background-color: #fff;
   box-shadow: 1px 1px 2px #CFFFDD;
    }
#myJmolApp{
    display:block;
	float:right;
	width:200px;
	height:200px;
	background-color: #fff;
	font: 10px Verdana, Arial, Helvetica, Sans-serif;
	border:2px solid #FB802C;
	border-radius: 4px;
	color:#fff;
	box-shadow: 2px 2px 5px #888888;
	}
#myNewJmolApp{
  display:block;
	text-align: center;
	float:right;
	width:220px;
	height:220px;
	background-color: #fff;
	font: 10px Verdana, Arial, Helvetica, Sans-serif;
	border:1px solid #3A7B9E;
	border-radius: 2px;
	color:#fff;
	box-shadow: 1px 1px 2px #888888;
	}

/* #repGrab{display:block;float:left;background-color: #fff;height:301px;width:480px;}
#inBetween{display:block; float:left; height:80px;width:440px; text-align:center;}
#inBetween90{display:block; float:left; height:80px;width:640px; padding-left:70px; }
#inBetweenSwap{display:block; float:left; height:80px;width:640px; padding-left:70px; }
#downArrow{display:block;float:left; margin-left:40px;margin-top:6px; width:120px;}
#downArrow90{display:block;float:left; margin-left:2px;margin-top:6px; width:70px;marrgiin-right:40px;}
#myArrow{display:block; float:left;  padding-left:6px; padding-top:70px;}
#myArrow2{display:block; float:left;  padding-left:6px; padding-top:80px;}
#superDiv{display:block;float:left;width:480px;height:900px;background-color: #fff;font: 10px Verdana, Arial, Helvetica, Sans-serif;border-radius: 4px;color:#fff;margin-bottom:75px;}
#superPresentationDiv{display:block;float:left;width:480px;height:900px;background-color: #fff;font: 10px Verdana, Arial, Helvetica, Sans-serif;border-radius: 4px;color:#fff;margin-bottom:75px;} */
#symmElement {
    display: block;
    float: left;
    width: 150px;
		height:100%;
    /* background-color: #F9CDAD; */
}
#instrThree{padding-top:16px;font-size:0.95em;font-style: normal;font-weight:300;color:#000; line-height:1.2em;}
#instrOne{padding-top:16px;font-size:0.95em;font-style: normal;font-weight:300;color:#000; line-height:1.2em;}
#instrTwo{padding-top:16px;font-size:0.95em;font-style: normal;font-weight:300;color:#000; line-height:1.2em;}

#symmOperation {
    display: block;
    float: left;
    width: 180px;
		height:100%;
    /* background-color: #FC9D9A; */
}

#operOne{
	padding-top:16px;
	font-size:0.95em;
	font-style: normal;
	font-weight:100;
	color:#000;
	line-height:1.2em;
}
#operTwo{
	padding-top:16px;
	font-size:0.95em;
	font-style: normal;
	font-weight:100;
	color:#000;
	line-height:1.2em;
}

#operThree{
	padding-top:16px;
	font-size:0.95em;
	font-style: normal;
	font-weight:100;
	color:#000;
	line-height:1.2em;
}



#secRepr{
	display:block;
	float:left;
	width:280px;
	height:200px;
	background-color: #fff;
	font: 0px Verdana, Arial, Helvetica, Sans-serif;
	border-radius: 4px;
	color:#fff;
	margin-top:0px;
    }

.selectMenu{
	/*display:block;*/
	float:left;
	border-bottom:5px solid #CFFFDD;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:0.85em;
	color:#000;
	background-color: #CFFFDD;
	height:24px;
	width:220px;
	padding-left:2px;
	margin-top:0px;
}

.lockbutton {
	/*display:block;*/
	background-color:#e9e9e9;
	border-radius: 2px;
	float:left;
	}

.button{
font-family: Verdana;
background-color: #CFFFDD;
margin-top: 10px;
width:140px;

}
